FUNCTION::INDENT(3stap)

NAME
function::indent - returns an amount of space to indent

SYNOPSIS

    indent:string(delta:long)

ARGUMENTS

delta
    the amount of space added/removed for each call

DESCRIPTION

This function returns a string with appropriate indentation. Call it with a small positive or matching negative delta. Unlike the thread_indent function, the indent does not track individual indent values on a per thread basis.

SEE ALSO
tapset::indent(3stap)